uenpay_oaa_gateway_url=http://mpos-oaa-gateway-server:8765/api/oaa

### xxl-job, datasource
spring.datasource.url=jdbc:mysql://tidb-cluster-tidb.tidb:4000/xxl-job?useUnicode=true&characterEncoding=utf-8&serverTimezone=UTC&useSSL=false
spring.datasource.username=uenpay_xxl_job
spring.datasource.password=Uenpay@2024
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.datasource.type=com.zaxxer.hikari.HikariDataSource
spring.datasource.hikari.minimum-idle=20
spring.datasource.hikari.maximum-pool-size=40
spring.datasource.hikari.auto-commit=false
spring.datasource.hikari.idle-timeout=30000
spring.datasource.hikari.pool-name=DatebookHikariCP
spring.datasource.hikari.max-lifetime=1800000
spring.datasource.hikari.connection-timeout=30000
spring.datasource.hikari.connection-test-query=SELECT 1

### xxl-job email
xxl.job.mail.host=smtp.exmail.qq.com
xxl.job.mail.port=25
xxl.job.mail.ssl=false
xxl.job.mail.username=message@uenpay.com
xxl.job.mail.password=It1234
xxl.job.mail.sendNick=uenpay-task-job

### xxl-job, access token
xxl.job.accessToken=

### xxl-job, i18n (default empty as chinese, "en" as english)
xxl.job.i18n=
